Bug 500593 - gnome-mime-data-debuginfo is empty - do not generate
gnome-mime-data-debuginfo is empty - do not generate
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-mime-data (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 07:55 EDT by Alexander Todorov
Modified: 2013-04-12 16:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 11:17:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-05-13 07:55:30 EDT
Description of problem:
gnome-mime-data-debuginfo is an empty package. gnome-mime-data doesn't contain ELF objects and doesn't need -debuginfo package. 

Version-Release number of selected component (if applicable):
gnome-mime-data-debuginfo-2.4.2-3.1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpm -qpl gnome-mime-data-debuginfo-2.4.2-3.1.i386.rpm
2.
3.
  
Actual results:
Empty package

Expected results:
Package should not exist. Binary rpm doesn't contain executables or libraries.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.